baseURL: https://plausible.adm.oceanbox.io
databaseURL: postgres://app:password@plausible-db-rw:5432/app
clickhouse:
  resources:
    requests:
      cpu: 500m
      ephemeral-storage: 50Mi
      memory: 512Mi
postgresql:
  enabled: false
ingress:
  enabled: true
  ingressClassName: nginx
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-production
    nginx.ingress.kubernetes.io/ssl-redirect: "true"
    oceanbox.io/expose: internal
  hosts:
    - plausible.adm.oceanbox.io
  paths:
  - /
  pathType: ImplementationSpecific
  tls:
  - secretName: plausible-tls
    hosts:
    - plausible.adm.oceanbox.io
